EZ_ListTreeFindNodeAtXY(3)

NAME
EZ_ListTreeFindNodeAtXY - find the tree node at the specified location

SYNOPSIS
#include <EZ.h>

EZ_TreeNode *EZ_ListTreeFindNodeAtXY(EZ_Widget *ltree,
                      int x, int y)

ARGUMENTS
ltree Specifies a list tree widget.

x,x Specifies a location.

DESCRIPTION

EZ_ListTreeFindNodeAtXY returns the tree node which occupies a region that contains the specified location, or NULL if there are no such tree nodes.

SEE ALSO
EZ_GetListTreeWidgetTree(3), EZ_GetListTreeWidgetSelection(3), EZ_CreateDirTree(3)